@charset "UTF-8";
/* CSS Document - Minrel*/
/*** Tags HTML ***/

/*----------------------- Reset -----------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tfoot, thead, th, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%;  background:transparent;}

article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%; background:transparent;}
a:focus {outline:1px dotted !important;}
/* change colours to suit your needs */
ins {background-color:#ff9;color:#000;text-decoration:none;}
/* change colours to suit your needs */
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}

/* change border colour to suit your needs */
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}
header, footer, section, nav, aside, hgroup {display: block; }
/* FIN Reset */

/*----------------------- General -----------------------*/
* {font-family:Arial,Helvetica,Sans-Serif,Tahoma,Verdana; margin:0; padding:0;}
body {margin:0; padding:0; border:0;}
body.minrel {background-size:100% auto !important;}
html>body {margin:0;padding:0;background: #eeeeee !important;}
ul {list-style:none;}
img, img a {float:left; margin:0; padding:0;}
a {text-decoration:none; outline:none;}
a:hover {text-decoration:underline !important;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
.separa {clear:both; margin:0; padding:0; margin-top:0;}
.separa2 {clear:both; height:30px; margin:0; padding:0; margin-top:0;}
.aleft {float:left;}
.aright {float:right;}
/*-------------------oo------------------------*/

/*----------------------- Font Face -----------------------*/
    @font-face {
    font-family: 'gobcl';
    src: url('/minrel_old/css/fonts/gobcl_regular-webfont.eot');
    src: url('/minrel_old/css/fonts/gobcl_regular-webfont.svg#gobcl') format('svg'),
        url('/minrel_old/css/fonts/gobcl_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/minrel_old/css/fonts/gobcl_regular-webfont.woff') format('woff'),
        url('/minrel_old/css/fonts/gobcl_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gobcl';
    src: url('/minrel_old/css/fonts/gobcl_regular-webfont.svg') format('svg');
  }
}
/*-------------------oo------------------------*/



#bg-body { background-color:#f1f1f1; border:0 none;}

/* BLOQUES PRINCIPALES*/
#header {width:1030px;margin:0 auto;padding: 25px 0 0;position:relative;background: #FFF;box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.20);}
#main {width:1030px; margin:0 auto; padding:0; overflow:hidden; clear:both; background-color:#FFF;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.20);}
#main.laHaya {width:1280px;}
#footer {width:100%; margin:0 auto; background-color:#555559; min-height:200px; padding:0 0 40px;}

#main.laHaya #main-left .col990.aleft {width:100%;}
/*-------------------oo------------------------*/

/*----------------------- HEADER -----------------------*/
.logo {width:455px;float:left;margin: 10px 0 30px 30px;display:table;}
#header .logo a {}
#header .logo a img {float:left; margin:0 19px 0 0}
#header .logo h1 {font-size:29px; color:#FFF; font-family:gobcl,Verdana, Geneva, sans-serif; display:table-cell; vertical-align:middle;}
.logo h1 a {font-family:gobcl,Verdana,Geneva,sans-serif; color:grey;}
.buscador {width:243px; background-color:#FFFFFF; border:1px solid #d7d6d6; float:right;}
/*MPG agregado para el buscador de google*/
.buscadorGoogle {position:absolute; right:30px; top:15px; width:210px; float:right; margin:28px 0 0;}
.buscadorGoogle > #___gcse_0 > .gsc-control-cse.gsc-control-cse-es {padding:0 !important; background: none !important; border: none !important;}
/*MPG*/
.campo-search {margin:4px 0 4px 9px; width:93%; padding:3px 0 2px; border:1px solid #FFF; font-size:13px; color:#aeaeae; font-family:gobcl,Verdana, Geneva, sans-serif; font-style:italic;}
.lupa-search {margin:4px 12px 4px 0;}
nav.botonera {margin:40px auto 20px; clear:both;}
/*-------------------oo------------------------*/

/*----------------------- MAIN -----------------------*/
#main .auxi {width:1021px; margin:16px 0 0 9px; overflow:hidden; float:left;}
h3.titSeccion {color:#0072ae; font-size:34px; font-weight:bold; margin:40px 0 0 15px;}
/*-------------------oo------------------------*/

/*----------------------- FOOTER -----------------------*/
#footer .top-footer {background-color:#4b4b50; min-height:50px; padding:10px 0 0;}
#footer > .top-footer > .auxi {width:1030px; margin:0 auto;}
.top-footer .footerMenu {float:left; padding:10px 0 0 0; list-style:none;}
ul.footerMenu li {float:left;}
ul.footerMenu li.first a {border-left:0px solid #FFF;}
ul.footerMenu li a {font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:120%; color:#FFF; border-left:1px solid #FFF; padding:0 5px; float:left;}
ul.redesSociales {float:right; width:90px; list-style:none;}
ul.redesSociales .foto {float:left;}
ul.redesSociales .foto + .foto { margin:0 0 0 1px}
.bottom-footer {background:url("/minrel_old/imag/bg/bg_footer.png") repeat-y center top; width:1030px; margin:25px auto 0; clear:both; padding:0}
.linksInteres {width:370px; float:left; margin:0 0 0 20px; list-style:none;}
ul.linksInteres > li.rotulo, .contactoUbicacion h4.rotulo { float:left; font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#66a2cf; margin:0 0 25px 0 !important;}
ul.linksInteres li {float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; clear:both; margin:0 0 5px;}
ul.linksInteres li a {background: url("/minrel_old/imag/auxi/bullet.png") no-repeat left 5px; color:#FFFFFF; padding:0 0 0 25px}
.contactoUbicacion {width:310px; float:left; padding:0 40px;}
.contactoUbicacion > ul {clear:both; display:block; margin:0 0 24px; float:left;  list-style:none;}
.contactoUbicacion > ul > li {width:290px; background: url("/minrel_old/imag/auxi/bullet.png") no-repeat left 5px; padding:0 0 0 25px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFF;}
.contactoUbicacion > ul > li > ul {margin:15px 0 30px 0; padding:0 0 0 30px;}
.contactoUbicacion > ul > li > ul li {color:#FFF;}
.logo-footer {width:114px; float:left; padding:98px 67px 0;}
/*-------------------oo------------------------*/
#iframeBarra {display:none;}